# Lookup NIN

{% hint style="info" %}
Test Data: 12345678909
{% endhint %}

## lookup NIN

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/nin_wo_face`

This endpoint allows you to lookup a national identification number

#### Headers

| Name      | Type   | Description        |
| --------- | ------ | ------------------ |
| x-api-key | string | \<your secret key> |

#### Request Body

| Name   | Type   | Description |
| ------ | ------ | ----------- |
| number | string | nin         |

{% tabs %}
{% tab title="200 Data successfully retrieved." %}

```
{
    "status": true,
    "detail": "Verification Successful",
    "nin_data": {
        "birthcountry": "",
        "birthdate": "",
        "birthlga": "",
        "birthstate": "",
        "centralID": "",
        "educationallevel": "",
        "email": "",
        "emplymentstatus": "",
        "firstname": "",
        "gender": "f",
        "heigth": "",
        "maritalstatus": "single",
        "nin": "",
        "nok_address1": "",
        "nok_address2": "",
        "nok_firstname": "",
        "nok_lga": "",
        "nok_middlename": "",
        "nok_postalcode": "",
        "nok_state": "",
        "nok_surname": "",
        "nok_town": "",
        "nspokenlang": "YORUBA",
        "ospokenlang": "",
        "pfirstname": "",
        "photo": "",
        "pmiddlename": "",
        "profession": "",
        "psurname": "",
        "religion": "christianity",
        "residence_address": "",
        "residence_Town": "",
        "residence_lga": "",
        "residence_state": "",
        "residencestatus": "",
        "self_origin_lga": "",
        "self_origin_place": "",
        "self_origin_state": "",
        "signature": "",
        "surname": "",
        "telephoneno": "",
        "title": ""
    }
}
```

{% endtab %}
{% endtabs %}
